@charset 'utf-8';
/*----------------------------
reset
----------------------------*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{
font-size:100%;
line-height:1.4;
margin:0;
padding:0;
list-style:none;
border:0;
outline:0;
background:transparent;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{
display:block;
}

nav ul{
list-style:none;
}

blockquote, q{
display: block;
max-width:600px;
margin:35px 15px;
padding: 30px 20px 30px 40px;
font-style:italic;
color:#336;
border-radius:6px;
quotes:none;
border:5px solid #eee;
background: url('/adfurikun/images/quote.png') 5px 28px no-repeat #eee;
}

blockquote:before, blockquote:after, q:before, q:after{
content:'';
content:none;
}

a{
font-size:100%;
margin:0;
padding:0;
vertical-align:baseline;
background:transparent;
}

table{
font-size:16px;
border-spacing:0;
border-collapse:collapse;
}

hr{
display:block;
height:1px;
margin:1em 0;
padding:0;
border:0;
border-top:1px solid #ccc;
}

input, select{
vertical-align:middle;
}

code {
background: #eee;
color: #111;
padding: 2px 8px;
border: 1px solid #ddd;
border-radius: 3px;
margin: 15px 0;
display: inline-block;
font-family: Consolas, 'Courier New', Courier, Monaco, monospace;
word-break: break-all;
}

p code {
    margin: 0 2px 2px;
    vertical-align: top;
    font-size: 11px;
    padding: 2px 4px;
    background-color: #ffc;
}


/*----------------------------
Default
----------------------------*/

html{
overflow-y:scroll;
}

body{
font:14px/21px Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'MS UI Gotic', 'MS PGothic' ,Osaka, sans-serif;
margin:0;
color:#555;
}

a{
color:#06c;
}

a:visited{
color:#609;
}

a:hover{
text-decoration:none;
}

a[target^='_blank']{
padding-right:16px;
background:url('/adfurikun/images/blank_link.gif') no-repeat right center !important;
}

.bt{
text-decoration:none;
}

.clearfix:after{
display:block;
visibility:hidden;
clear:both;
height:0;
content:'.';
}

.clearfix{
display:inline-table;
min-height:1%;
}

* html .clearfix{
height:1%;
}

.clearfix{
display:block;
}

*{
margin:0;
padding:0;
}

.text_area{
padding:5px 3px;
border:1px solid #888;
border-radius:3px;
font-size: .9em;
}

h1, h2, h3, h4, h5, h6{
color:#000;
}

p{
margin:5px 0;
}

select, input[type='button'], input[type='password']{
padding:5px;
color:#444;
border:1px solid #dcdcdc;
border-radius:2px;
background-color:#f5f5f5;
background-image:-webkit-linear-gradient(top, whitesmoke, #f1f1f1);
background-image:-webkit-linear-gradient(top, #f5f5f5, #f1f1f1);
background-image:linear-gradient(top, #f5f5f5, #f1f1f1);
}

input[type='text']{
padding:5px;
color:#444;
border:1px solid #dcdcdc;
border-radius:2px;
box-shadow:none !important;
}

::-moz-placeholder{
color:#888;
}

#wrapper{
max-width:1200px;
margin:0 auto;
padding:15px;
position: relative;
}

.pagetop{
font-weight:bold;
position:fixed;
z-index:999;
right:15px;
bottom:15px;
display:block;
padding:15px 20px;
text-decoration:none;
color:#555;
border-radius:10px;
background:#ddd;
}

.pagetop:hover{
text-decoration:none;
color:#fff;
background:#888;
}

.bt{
display:inline-block;
margin-top:5px;
padding:5px 10px;
color:#555;
border:1px solid #ccc;
border-radius:3px;
background:#eee;
box-shadow:inset 1px 1px 0 rgba(255, 255, 255, .5);
}

.bt:hover{
text-decoration:none;
}

#search_form > table{
border:none;
}

h3{
margin:0 0 10px;
padding:0 0 0 10px;
border-left:5px solid #2ddf00;
}

.small_txt{
font-size:.8em;
}


/*----------------------------
Menu
----------------------------*/

.site_header{
    background: #222622;
    box-shadow: 0 1px 1px rgba(0,0,0,.1);
    height: 45px;
    padding: 0 25px;
}

.site_header .inner{
    min-width: 1000px;
    margin: 0 auto;
}
.site_header h1{
    float: left;

    width: 140px;
    height: 29px;
    margin-top: 8px;
    margin-right: 10px;

    text-indent: -9999px;

    background: URL('/adfurikun/images/logo.png') left center no-repeat;
    -webkit-background-size: 130px auto!important;
            background-size: 130px auto!important;
}

.gb_menu > ul{
    display: table;
	font-size: 13px;
    height: 20px;
}
.gb_menu > ul > li{
    position: relative;

    display: table-cell;

    text-align: center;
}
.gb_menu > ul > li > a{
    display: block;

    height: 21px;
    padding: 14px 0 10px;

    text-decoration: none;

    color: #fff;
}
.right_menu > li{
    min-width: 25px;
    height: 45px;

    vertical-align: middle;
}


.gb_menu > ul > li:hover > a,.gb_menu .current a{
    color: #acf64e;
}
.left_menu{
    float: left;

    width: 569px;
}
.left_menu li{
    min-width: 100px;
}
.left_menu a span{
    display: block;

    border-right: 1px solid rgba(255,255,255,.15);
}
.left_menu li:first-child a span{
    border-left: 1px solid rgba(255,255,255,.15);
}
.right_menu li:last-child span{
    display: block;

    border-right: 1px solid rgba(255,255,255,.15);
    border-left: 1px solid rgba(255,255,255,.15);
}
.gb_menu .right_menu{
    float: right;

    width: 240px;

    color: #fff;
}

.menu_dropdown i:after{
    display: inline-block;

    width: 12px;
    height: 5px;

    content: '';

    background: url('/adfurikun/images/menu_down.png') no-repeat 3px -1px;
}

.menu_dropdown:hover i:after,.current i:after{
    background: url('/adfurikun/images/menu_down_green.png') no-repeat 3px -1px;
}

.menu_dropdown .sub_menu{
    font-size: 12px;

    position: absolute;
    z-index: 999;
    top: 45px;
    left: -2px;

    display: none;

    width: 200px;

    text-align: left;

    border: 1px solid #000;
    border-top: 0;
    border-radius: 0 0 3px 3px;
    background: #fff;
    box-shadow: 1px 1px 2px rgba(0,0,0,.3);
}
.right_menu .menu_dropdown .sub_menu{
    right: 0;
    left: auto;
}
.menu_dropdown .sub_menu a{
    display: block;

    padding: 10px 18px;

    text-decoration: none;

    color: #333;
}
.menu_dropdown .sub_menu a:hover{
    background: #d9fbc2;
}

.menu_dropdown:hover ul{
    display: block;
}

.gb_menu *{
    -webkit-transition: all .1s linear;
       -moz-transition: all .1s linear;
         -o-transition: all .1s linear;
            transition: all .1s linear;
}

.user_email{
    font-size: .8em;

    width: 184px;
    margin-left: 5px;
    padding: 0 8px!important;

    text-align: right!important;
    vertical-align: middle;
    word-break: break-all;
}

.logout span{
    font-weight: bold;
}


/*----------------------------
Footer
----------------------------*/

footer{
font-size:1em;
position:relative;
z-index:1;
left:0;
margin-top:15px;
padding:10px 25px;
color:#fff;
background:#000;
}

footer .inner{
    margin: 0 auto;
    overflow: hidden;
}
.links{
    overflow: hidden;
}
.links li{
    float: left;
}

.links li:after{
    content: "｜";
}

.links a{
    color: #fff;
}

#copyright{
    font-size: .9em;
    margin-top: 5px;
}
/*----------------------------
カレンダーのスタイル追記
----------------------------*/

.ui-datepicker-calendar{
border:none !important;
background:#eee !important;
}

.ui-widget-content{
border:1px solid #aaa !important;
}

.ui-widget-header{
border:1px solid #000 !important;
background-color:#333 !important;
background-image:none !important;
}

.ui-datepicker th{
background:#eee;
}

.ui-datepicker-calendar td{
width:35px !important;
}

.ui-datepicker-calendar th{
min-width:20px;
color:#333;
}

/*----------------------------
利用規約
----------------------------*/

.news_text ol{
margin:15px 0;
padding-left:25px;
}

.news_text ol li{
list-style-type:decimal;
}

.news_text ol li ul li{
list-style-type:none !important;
}

/*----------------------------
TableScroll
----------------------------*/

#demoDiv{
height:500px;
margin:20px 0 0;
border:2px solid #555;
background-color:#eee;
background-image:-webkit-linear-gradient(top, white 0%, rgba(255, 255, 255, 0) 2%);
background-image:-webkit-linear-gradient(top, #fff 0%, rgba(255, 255, 255, 0) 2%);
background-image:linear-gradient(top, #fff 0%, rgba(255, 255, 255, 0) 2%);
box-shadow:1px 1px 1px rgba(51, 51, 51, .1);
}

#demoDiv a:visited{
color:#fff;
}

#demoGrid{
overflow:auto;
width:100%;
height:100%;
color:#1a2731;
background:#888;
}

#demoTable{
font-size:12px;
line-height:1.5em;
border-spacing:0;
border-collapse:collapse;
color:#333;
}

#demoTable th{
height:1.5em;
padding:4px 12px 4px 6px;
text-align:left;
white-space:nowrap;
border-width:0 1px 1px 0;
border-style:solid;
border-color:#ccc;
background-color:#555;
}

#demoTable tbody:nth-child(odd) tr{
background:#e6e6e6 !important;
}

.mgBR:nth-child(odd){
background:#e6e6e6;
}

.mgHR{
background:#555 !important;
}

.report_option{
color:#0b6;
}

/*----------------------------
Table
----------------------------*/

.default_table{
font-size:.9em;
margin:0 0 15px;
border:0;
}

.default_table thead{
color:#fff;
background:#333;
}

.default_table th{
font-weight:normal;
padding:5px;
}

.default_table th a{
text-decoration:underline;
color:#fff;
}

.default_table tbody tr:nth-child(even){
background:#f3f3f3;
}

.default_table tbody tr:nth-child(odd){
background:#fff;
}

.default_table td {
padding: 8px;
border-bottom: 1px solid #ddd;
border-right: none;
}

.default_table td.center{
text-align:center;
}

.default_table td label{
font-size:.8em;
}

.default_table a{
	text-decoration: underline;
}

.default_table a:hover{
	text-decoration: none;
}



.index_index .default_table a,.cms_index .default_table a{
text-decoration: none;
}

.index_index .default_table a:hover,.cms_index .default_table a:hover{
	text-decoration:underline;
}



/*----------------------------
CSSスプライト
----------------------------*/

.icon_user:before{
display:inline-block;
width:14px;
height:14px;
content:'';
vertical-align:middle;
background:URL('/adfurikun/images/adfurikun_csssp.png') no-repeat;
background-position:0 -69px;
background-size:100% auto;
}

.platform_icons:before{
display:inline-block;
content:'';
vertical-align:middle;
background-image:URL('/adfurikun/images/adfurikun_csssp.png');
background-size:100% auto;
}

.plic_pc14:before{
width:14px;
height:14px;
background-position:0 -38px;
}

.plic_sp14:before{
width:14px;
height:14px;
background-position:0 -55px;
}

.plic_apple14:before{
width:14px;
height:14px;
background-position:0 -19px;
}

.plic_android14:before{
width:14px;
height:14px;
background-position:0 0;
}

.plic_other14:before{
width:14px;
height:14px;
background-position:0 -83px;
}

.plic_pc16:before{
width:16px;
height:16px;
background-position:0 -42px;
}

.plic_sp16:before{
width:16px;
height:16px;
background-position:0 -63px;
}

.plic_apple16:before{
width:16px;
height:16px;
background-position:0 -21px;
}

.plic_android16:before{
width:16px;
height:16px;
background-position:0 0;
}

.plic_other16:before{
width:16px;
height:16px;
background-position:0 -95px;
}

.plic_pc20:before{
width:20px;
height:20px;
background-position:0 -53px;
}

.plic_sp20:before{
width:20px;
height:20px;
background-position:0 -79px;
}

.plic_apple20:before{
width:20px;
height:20px;
background-position:0 -26px;
}

.plic_android20:before{
width:20px;
height:20px;
background-position:0 0;
}

.plic_other20:before{
width:20px;
height:20px;
background-position:0 -118px;
}

.platform_ico{
width:24px;
height:auto;
margin-right:-3px;
vertical-align:middle;
}

/*----------------------------
エラー、アラート関連
----------------------------*/

.err{
font-weight:bold;
margin:0 auto 15px;
padding:15px 15px 15px 35px;
color:#b94a48;
border:2px solid #b94a48;
border-radius:4px;
background:URL('/adfurikun/images/alert.png') no-repeat 10px center white;
}

.err p{
margin:0 !important;
}

.service_index .err{
max-width:900px;
margin-top:15px;
}

.alert_box_yellow{
font-size:14px;
margin-bottom:20px;
padding:15px;
color:#c09853;
border:1px solid #fbeed5;
border-radius:4px;
background-color:#fcf8e3;
}

.alert_box_green{
font-size:14px;
margin-bottom:20px;
padding:15px;
color:#468847;
border:1px solid #d6e9c6;
border-radius:4px;
background-color:#dff0d8;
}

.index_alert{
font-weight:bold;
display:block;
margin-bottom:10px;
padding:5px 0 5px 30px;
color:red !important;
background:URL('/adfurikun/images/attention.png') left center no-repeat;
}

/*----------------------------
ページャー
----------------------------*/

.pagerLinks{
margin-top:5px;
text-align:right;
}

.pagerLinks a, .pagerLinks a:visited{
display:inline-block;
margin:0;
padding:3px;
text-decoration:none;
color:#06c;
border:1px solid #94c6e7;
background:#deeff7;
}

.pagerLinks span{
display:inline-block;
margin:0;
padding:3px;
text-decoration:none;
color:#ccc;
border:1px solid #ccc;
background:#eee;
}

.page_number{
color:#333 !important;
border:1px solid #94c6e7 !important;
background:white !important;
}

/*----------------------------
円グラフ
----------------------------*/

#circle_graph > tr{
width:100%;
min-height:260px !important;
}

#circle_graph > tbody > tr > td{
overflow:hidden;
}

#chart_div_ja > div, #chart_div_en > div{
margin-left:-25px;
}

/* リンクボタン */
.i_link{
    display:inline-block;
    width:16px;
    background:url('/adfurikun/images/blank_link.gif') no-repeat;
}

/*----------------------------
CSVダウンロードボタン
----------------------------*/

.i_download{
display:inline-block;
width:15px;
background:URL('/adfurikun/images/download.png') no-repeat;
}

#csv_submit, #total_csv_submit{
font-size:1em;
line-height:29px;
display:inline-block;
min-width:50px;
min-height:29px;
margin:0 0;
padding:0 12px 0 30px;
cursor:pointer;
text-align:center;
text-decoration:none !important;
color:#555;
border:1px solid #ccc;
border-radius:5px;
background:URL('/adfurikun/images/download.png') no-repeat 10px center #eee;
text-shadow:29px;
}

/*----------------------------
確定ボタン(デフォルト)
----------------------------*/

body .default_bt{
font-size:1em;
line-height:29px;
display:inline-block;
min-width:50px;
min-height:29px;
margin:0 0;
padding:0 12px;
cursor:pointer;
text-align:center;
text-decoration:none !important;
color:#555;
border:1px solid #ccc;
border-radius:5px;
background:#eee;
text-shadow:29px;
}

/*----------------------------
確定ボタン（アクション）
----------------------------*/

body .action_bt{
font-size:1em;
font-weight:bold;
line-height:29px;
display:inline-block;
min-width:60px;
min-height:29px;
margin:0 0;
padding:0 12px;
cursor:pointer;
text-align:center;
text-decoration:none !important;
color:#fff;
border:1px solid #e88434;
border-radius:5px;
background-color:#e88434;
background-image:-webkit-gradient(linear, left top, left bottom, from(#ffb368), to(#e88434));
background-image:-webkit-linear-gradient(top, #ffb368, #e88434);
background-image:linear-gradient(top, #ffb368, #e88434);
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffb368',EndColorStr='#e88434');
}

/*----------------------------
確定ボタン（実行）
----------------------------*/

body .done_bt, #reginquiry > input, #search_form #search, .formbutton{
font-size:1em;
line-height:29px;
display:inline-block;
min-width:60px;
min-height:29px;
margin:0 0;
padding:0 12px;
cursor:pointer;
text-align:center;
text-decoration:none !important;
color:#fff;
border:1px solid #367ae0;
border-radius:5px;
background-color:#4d7bfe;
background-image:-webkit-gradient(linear, left top, left bottom, from(#4d7bfe), to(#477eed));
background-image:-webkit-linear-gradient(top, #4d7bfe, #477eed);
background-image:linear-gradient(top, #4d7bfe, #477eed);
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#4d7bfe',EndColorStr='#477eed');
}

body .big{
width:300px;
padding:10px;
}

body .disabled, body .disabled:hover{
font-size:1em;
font-weight:normal;
line-height:29px;
display:inline-block;
min-width:60px;
min-height:29px;
margin:0 0;
cursor:pointer;
text-align:center;
text-decoration:none !important;
color:#aaa !important;
border:1px solid #ccc !important;
border-radius:5px;
background:#eee !important;
text-shadow:1px 1px 0 rgba(255, 255, 255, .8) !important;
}
